Bug 1322634 - libbson-1.3.5 is available
Summary: libbson-1.3.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libbson
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-31 00:17 UTC by Upstream Release Monitoring
Modified: 2016-04-16 18:53 UTC (History)
2 users (show)

Fixed In Version: libbson-1.3.5-1.fc25 libbson-1.3.5-1.fc24 libbson-1.3.5-1.fc23 libbson-1.3.5-1.fc22 libbson-1.3.5-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-06 14:08:33 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-03-31 00:17:00 UTC
Latest upstream release: 1.3.5
Current version/release in rawhide: 1.3.4-1.fc25
URL: https://github.com/mongodb/libbson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9537/

Comment 1 Remi Collet 2016-03-31 07:18:11 UTC
@Petr: this is a dummy release

From upstream: https://github.com/mongodb/libbson/releases

"No change since 1.3.4; released to keep pace with libmongoc's version."

Don't known if this worth an update

Notice: libmongoc (under review) have a check for libson >= libmongoc (which make no sense IMHO). But I plan to remove this check.

Comment 2 Petr Pisar 2016-03-31 07:43:49 UTC
I know. I always do check difference between sources as the release notes sometimes keep back some changes. I usually push these dummy releases too because some reverse dependencies can insist on more recent version string. (Actually Mongo software is one of the case as you pointed. When I asked upstream why they do not change the structure padding, they argued with releasing all the software components together.)

This release have no changes in the code except removed DTD declarations from HTML files. Suitable for all Fedoras and EPEL>=7.

Comment 3 Fedora Update System 2016-03-31 07:56:02 UTC
libbson-1.3.5-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3961625160

Comment 4 Fedora Update System 2016-03-31 07:56:16 UTC
libbson-1.3.5-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-08d3d4a04b

Comment 5 Fedora Update System 2016-03-31 07:56:28 UTC
libbson-1.3.5-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-76ba41810a

Comment 6 Fedora Update System 2016-03-31 07:56:38 UTC
libbson-1.3.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ee0053ba0c

Comment 7 Fedora Update System 2016-04-01 01:20:54 UTC
libbson-1.3.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ee0053ba0c

Comment 8 Fedora Update System 2016-04-01 01:56:29 UTC
libbson-1.3.5-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-76ba41810a

Comment 9 Fedora Update System 2016-04-01 15:24:11 UTC
libbson-1.3.5-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-08d3d4a04b

Comment 10 Fedora Update System 2016-04-01 20:55:25 UTC
libbson-1.3.5-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3961625160

Comment 11 Fedora Update System 2016-04-06 14:08:31 UTC
libbson-1.3.5-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-04-13 07:24:22 UTC
libbson-1.3.5-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-04-13 13:18:35 UTC
libbson-1.3.5-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-04-16 18:53:55 UTC
libbson-1.3.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.